> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 id 获取 Amazon ASIN 结果

> 此端点将提供有关该产品及其[所有变体的 ASIN](https://sellercentral. 的信息。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/merchant/amazon/asin/task_get/advanced/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/merchant/amazon/asin/task_get/advanced/{id}:
    get:
      summary: 按 id 获取 Amazon ASIN 结果
      description: >-
        此端点将为你提供有关该产品及其在 Amazon 上列出的[所有变体的
        ASIN](https://sellercentral.amazon.com/gp/help/external/help.html?itemID=8831&language=en-US&ref=mpbc_200779220_cont_8831&)
        的信息。
      operationId: get_dataforseo_merchant_amazon_asin_task_get_advanced_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: DataForSEO 任务 ID。
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: 任务标识符，我们系统中采用 UUID 格式的唯一任务标识符；可在 30 天内随时使用该标识符请求任务结果
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````